/* CSS Document */
.kb{
font-size:1rem;
tab-size: 4;
    line-height: 1.5;
}
nav.fixed{
position: relative;
}
  @media (min-width: 48rem) {
    .md\:flex-row {
      flex-direction: row;
    }
  }
   .z-10 {
    z-index: 10;
  }
    .z-50 {
    z-index: 50;
  }
    @media (min-width: 48rem) {
    .md\:block {
      display: block;
    }
  }
  
    .border-\[\#161922\] {
    border-color: #161922;
  }
   .overflow-y-hidden {
    overflow-y: hidden;
  }
 
  .active\:overflow-y-auto:active {
    overflow-y: auto;
  }

  .focus\:overflow-y-auto:focus {
    overflow-y: auto;
  }

  @media (hover: hover) {
    .hover\:overflow-y-auto:hover {
      overflow-y: auto;
    }
  }
   .overflow-auto {
    overflow: auto;
  }

    .w-80 {
    width: calc(var(--spacing)*80);
  }
    .sticky {
    position: sticky;
  }
    .text-primary {
    color: var(--color-primary);
  }
   .py-4 {
    padding-block: calc(var(--spacing)*4);
  }
   .px-6 {
    padding-inline: calc(var(--spacing)*6);
  }
   .to-50\% {
    --tw-gradient-to-position: 50%;
  }
    .from-0\% {
    --tw-gradient-from-position: 0%;
  }
     .from-primary\/10 {
    --tw-gradient-from: #00ffb21a;
  }
     .to-primary\/5 {
    --tw-gradient-to: #00ffb20d;
  }
    .from-primary\/10 {
    --tw-gradient-stops: var(--tw-gradient-via-stops,var(--tw-gradient-position),var(--tw-gradient-from)var(--tw-gradient-from-position),var(--tw-gradient-to)var(--tw-gradient-to-position));
  }
 
    @supports (color:color-mix(in lab,red,red)) {
    .from-primary\/10 {
      --tw-gradient-from: color-mix(in oklab,var(--color-primary)10%,transparent);
    }
  }
  

    @supports (color:color-mix(in lab,red,red)) {
    .to-primary\/5 {
      --tw-gradient-to: color-mix(in oklab,var(--color-primary)5%,transparent);
    }
  }

   .bg-primary-background {
    background-color: var(--color-primary-background);
  }
    .rounded-xl {
    border-radius: var(--radius-xl);
  }
    .bg-gradient-to-r {
    --tw-gradient-position: to right in oklab;
    background-image: linear-gradient(var(--tw-gradient-stops));
  }
  .pt-24{
  padding-top: 6rem;
  }
    .max-h-\[calc\(100vh-100px\)\] {
    max-height: calc(100vh - 100px);
  }
  .mb-6 {
    margin-bottom: calc(var(--spacing)*6);
  }
  .knowledge-base-content h1 {
  padding: 30px 0;
  font-size: 42px;
  font-weight: 500;
}
.knowledge-base-content h2 {
  color: #00ae7a;
  font-size: 20px;
  font-weight: 700;
}
.knowledge-base-content h3 {
  color: #00ae7a;
  margin-top: 16px;
  padding: 8px 0;
  font-size: 16px;
  font-weight: 600;
}
.knowledge-base-content p {
  padding: 8px 0;
  font-weight: 500;
}
.knowledge-base-content ul {
  margin-top: 16px;
  padding: 8px 0;
  list-style: outside;
}
 .p-4 {
    padding: calc(var(--spacing)*4);
  }
  .uppercase {
    text-transform: uppercase;
  }

  .tracking-wide {
    --tw-tracking: var(--tracking-wide);
    letter-spacing: var(--tracking-wide);
  }
  .knowledge-base-content ul li, .knowledge-base-content ol li {
  margin: 0 0 0 18px;
  font-weight: 600;
}
.knowledge-base-content li {
  padding: 8px 2px;
}
  :where(.space-y-2 > :not(:last-child)) {
    --tw-space-y-reverse: 0;
    margin-block-start: calc(calc(var(--spacing)*2)*var(--tw-space-y-reverse));
    margin-block-end: calc(calc(var(--spacing)*2)*calc(1 - var(--tw-space-y-reverse)));
  }
 :where(.space-y-10 > :not(:last-child)) {
    --tw-space-y-reverse: 0;
    margin-block-start: calc(calc(var(--spacing)*10)*var(--tw-space-y-reverse));
    margin-block-end: calc(calc(var(--spacing)*10)*calc(1 - var(--tw-space-y-reverse)));
  }
  @media (min-width: 48rem) {
    .md\:self-start {
      align-self: flex-start;
    }
  }

  @media (min-width: 48rem) {
    .md\:shrink-0 {
      flex-shrink: 0;
    }
  }

  @media (min-width: 48rem) {
    .md\:w-64 {
      width: calc(var(--spacing)*64);
    }
  }

  @media (min-width: 48rem) {
    .md\:max-h-\[calc\(100vh-48\*2px\)\] {
      max-height: calc(100vh - 96px);
    }
  }

  @media (min-width: 48rem) {
    .md\:top-12 {
      top: calc(var(--spacing)*12);
    }
  }

  @media (min-width: 48rem) {
    .md\:sticky {
      position: sticky;
    }
  }

  .overflow-scroll {
    overflow: scroll;
  }

 .overflow-y-auto {
    overflow-y: auto;
  }
  .h-fit {
    height: fit-content;
  }
   .blur-\[50px\] {
    --tw-blur: blur(50px);
    filter: var(--tw-blur,)var(--tw-brightness,)var(--tw-contrast,)var(--tw-grayscale,)var(--tw-hue-rotate,)var(--tw-invert,)var(--tw-saturate,)var(--tw-sepia,)var(--tw-drop-shadow,);
  }

  .opacity-10 {
    opacity: .1;
  }

  .bg-primary {
    background-color: var(--color-primary);
  }
  .bg-tertiary-background {
    background-color: var(--color-tertiary-background);
  }
  .h-full {
    height: 100%;
  }

  .aspect-square {
    aspect-ratio: 1;
  }

  .-z-10 {
    z-index: -10;
  }

  .-left-\[130px\] {
    left: -130px;
  }

  .top-\[-130px\] {
    top: -130px;
  }
   .text-primary {
    color: var(--color-primary);
  }
  .shadow-lg {
    --tw-shadow: 0 10px 15px -3px var(--tw-shadow-color,#0000001a),0 4px 6px -4px var(--tw-shadow-color,#0000001a);
    box-shadow: var(--tw-inset-shadow),var(--tw-inset-ring-shadow),var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow);
  }
    .p-2 {
    padding: calc(var(--spacing)*2);
  }
    .font-medium {
    font-weight: 500;
  }
    @media (min-width: 48rem) {
    .mdd\:hidden {
      display: none;
    }
  }
